# Generated by Django 3.0.7 on 2020-08-05 03:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('logyca', '0002_auto_20200805_0333'),
    ]

    operations = [
        migrations.CreateModel(
            name='Code',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=1)),
                ('description', models.CharField(blank=True, max_length=1, null=True)),
                ('owner', models.ForeignKey(db_column='owner', on_delete=django.db.models.deletion.DO_NOTHING, to='logyca.Enterprise')),
            ],
        ),
    ]
